/*     155386 : 타이틀 텍스트      */
.title__155386__ {font-size:0}
.title__155386__ p {display:inline-block;position:relative;margin:0;padding:0;padding-left:20px;font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em; font-family: 'Noto Sans KR', sans-serif;}
.title__155386__ p:before {font-size:0;content:'';display:inline-block;position:absolute;top:5px;left:0;width:0;height:0;border-left:0;border-bottom:15px solid #D6DF23;border-right:13px solid transparent;}
.title__155386__ p:after {content:'';display:inline-block;position:absolute;top:13px;left:3px;width:10px;height:2px;background-color:#508836;}

@media all and (min-width:768px){
	.title__155386__ p:before {top:5px;border-bottom-width:18px;border-right-width:16px;}
	\ {top:15px;left:4px;width:13px;}
}

@media all and (min-width:1024px){
	.title__155386__ p {padding-left:30px;line-height:1.6;font-size:20px}
	.title__155386__ p:before {top:3px;border-bottom-width:22px;border-right-width:20px;}
	.title__155386__ p:after {width:17px;}
}

/*     1221435 : 타이틀 텍스트      */
.title__1221435__ {font-size:0}
.title__1221435__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;
}
.title__1221435__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__1221435__.style_top p {padding-top:10px}
.title__1221435__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1221435__.style_right p {padding-right:14px}
.title__1221435__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1221435__.style_bottom p {padding-bottom:12px}
.title__1221435__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1221435__.style_left p {padding-left:14px}
.title__1221435__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1221435__.style_circle1 p {padding-left:18px}
.title__1221435__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1221435__.style_circle2 p {padding-left:18px}
.title__1221435__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1221435__ p {font-size:20px}
	.title__1221435__.style_top p:before {width:20px}
	.title__1221435__.style_right p:before {height:20px}
	.title__1221435__.style_bottom p:before {width:20px}
	.title__1221435__.style_left p:before {height:20px}
}

/*     155387 : 항목 + 내용      */
.con__155387__ ul {margin:0; padding-inline-start:22px;}
.con__155387__ * {font-family: 'Noto Sans KR', sans-serif;}
.con__155387__ {font-size:0;}
.con__155387__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155387__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155387__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155387__ p {margin:0;}
.con__155387__ a {text-decoration:underline;}
.con__155387__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155387__ dl {padding:14px;}
	.con__155387__ dt {padding:6px 12px 6px 0;}
	.con__155387__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155387__ dl {padding:14px 25px;font-size:20px}
	.con__155387__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155387__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     155388 : 항목 + 내용      */
.con__155388__ {font-size:0;}
.con__155388__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155388__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155388__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155388__ p {margin:0;}
.con__155388__ a {text-decoration:underline;}
.con__155388__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155388__ dl {padding:14px;}
	.con__155388__ dt {padding:6px 12px 6px 0;}
	.con__155388__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155388__ dl {padding:14px 25px;font-size:20px}
	.con__155388__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155388__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     155389 : 항목 + 내용      */
.con__155389__ {font-size:0;}
.con__155389__ * {font-family: 'Noto Sans KR', sans-serif;}
.con__155389__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155389__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155389__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155389__ ul {margin:0; padding-inline-start: 22px;}
.con__155389__ p {margin:0;}
.con__155389__ a {text-decoration:underline;}
.con__155389__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155389__ dl {padding:14px;}
	.con__155389__ dt {padding:6px 12px 6px 0;}
	.con__155389__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155389__ dl {padding:14px 25px;font-size:20px}
	.con__155389__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155389__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     514995 : 점선      */
.dashed_line__514995__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__514995__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__514995__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__514995__ {height:20px}
}

/*     1221445 : 타이틀 텍스트      */
.title__1221445__ {font-size:0}
.title__1221445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;
}
.title__1221445__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__1221445__.style_top p {padding-top:10px}
.title__1221445__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1221445__.style_right p {padding-right:14px}
.title__1221445__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1221445__.style_bottom p {padding-bottom:12px}
.title__1221445__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1221445__.style_left p {padding-left:14px}
.title__1221445__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1221445__.style_circle1 p {padding-left:18px}
.title__1221445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1221445__.style_circle2 p {padding-left:18px}
.title__1221445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1221445__ p {font-size:20px}
	.title__1221445__.style_top p:before {width:20px}
	.title__1221445__.style_right p:before {height:20px}
	.title__1221445__.style_bottom p:before {width:20px}
	.title__1221445__.style_left p:before {height:20px}
}

/*     155399 : 항목 + 내용      */
.con__155399__ ul {margin:0; padding-inline-start:22px;}
.con__155399__ * {font-family: 'Noto Sans KR', sans-serif;}
.con__155399__ {font-size:0;}
.con__155399__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155399__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155399__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155399__ p {margin:0;}
.con__155399__ a {text-decoration:underline;}
.con__155399__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155399__ dl {padding:14px;}
	.con__155399__ dt {padding:6px 12px 6px 0;}
	.con__155399__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155399__ dl {padding:14px 25px;font-size:20px}
	.con__155399__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155399__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     155400 : 항목 + 내용      */
.con__155400__ {font-size:0;}
.con__155400__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155400__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155400__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155400__ p {margin:0;}
.con__155400__ a {text-decoration:underline;}
.con__155400__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155400__ dl {padding:14px;}
	.con__155400__ dt {padding:6px 12px 6px 0;}
	.con__155400__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155400__ dl {padding:14px 25px;font-size:20px}
	.con__155400__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155400__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     514935 : 항목 + 내용      */
.con__514935__ {font-size:0;}
.con__514935__ * {font-family: 'Noto Sans KR', sans-serif;}
.con__514935__ ul {margin: 0;padding-inline-start: 22px;}
.con__514935__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__514935__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__514935__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__514935__ ul {margin: 0;padding-inline-start: 22px;}
.con__514935__ p {margin:0;}
.con__514935__ a {text-decoration:underline;}
.con__514935__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__514935__ dl {padding:14px;}
	.con__514935__ dt {padding:6px 12px 6px 0;}
	.con__514935__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__514935__ dl {padding:14px 25px;font-size:20px}
	.con__514935__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__514935__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515005 : 점선      */
.dashed_line__515005__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__515005__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__515005__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__515005__ {height:20px}
}

/*     1221455 : 타이틀 텍스트      */
.title__1221455__ {font-size:0}
.title__1221455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;
}
.title__1221455__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__1221455__.style_top p {padding-top:10px}
.title__1221455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1221455__.style_right p {padding-right:14px}
.title__1221455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1221455__.style_bottom p {padding-bottom:12px}
.title__1221455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1221455__.style_left p {padding-left:14px}
.title__1221455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1221455__.style_circle1 p {padding-left:18px}
.title__1221455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1221455__.style_circle2 p {padding-left:18px}
.title__1221455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1221455__ p {font-size:20px}
	.title__1221455__.style_top p:before {width:20px}
	.title__1221455__.style_right p:before {height:20px}
	.title__1221455__.style_bottom p:before {width:20px}
	.title__1221455__.style_left p:before {height:20px}
}

/*     514955 : 항목 + 내용      */
.con__514955__ {font-size:0;}
.con__514955__ * {font-family: 'Noto Sans KR', sans-serif;}
.con__514955__ ul {margin: 0;padding-inline-start: 22px;}
.con__514955__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__514955__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__514955__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__514955__ p {margin:0;}
.con__514955__ a {text-decoration:underline;}
.con__514955__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__514955__ dl {padding:14px;}
	.con__514955__ dt {padding:6px 12px 6px 0;}
	.con__514955__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__514955__ dl {padding:14px 25px;font-size:20px}
	.con__514955__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__514955__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     514965 : 항목 + 내용      */
.con__514965__ {font-size:0;}
.con__514965__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__514965__ * {font-family: 'Noto Sans KR', sans-serif;}
.con__514965__ ul {margin: 0;padding-inline-start: 22px;}
.con__514965__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__514965__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__514965__ p {margin:0;}
.con__514965__ a {text-decoration:underline;}
.con__514965__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__514965__ dl {padding:14px;}
	.con__514965__ dt {padding:6px 12px 6px 0;}
	.con__514965__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__514965__ dl {padding:14px 25px;font-size:20px}
	.con__514965__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__514965__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     1221495 : 점선      */
.dashed_line__1221495__ {display:block;position:relative;width:100%;height:40px}
.dashed_line__1221495__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1221495__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1221495__ {height:20px}
}

/*     1221485 : 타이틀 텍스트      */
.title__1221485__ {font-size:0}
.title__1221485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: 'Noto Sans KR', sans-serif;
}
.title__1221485__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__1221485__.style_top p {padding-top:10px}
.title__1221485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1221485__.style_right p {padding-right:14px}
.title__1221485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1221485__.style_bottom p {padding-bottom:12px}
.title__1221485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1221485__.style_left p {padding-left:14px}
.title__1221485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1221485__.style_circle1 p {padding-left:18px}
.title__1221485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1221485__.style_circle2 p {padding-left:18px}
.title__1221485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1221485__ p {font-size:20px}
	.title__1221485__.style_top p:before {width:20px}
	.title__1221485__.style_right p:before {height:20px}
	.title__1221485__.style_bottom p:before {width:20px}
	.title__1221485__.style_left p:before {height:20px}
}

/*     514975 : 항목 + 내용      */
.con__514975__ {font-size:0;}
.con__514975__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__514975__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__514975__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__514975__ p {margin:0;}
.con__514975__ a {text-decoration:underline;}
.con__514975__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__514975__ dl {padding:14px;}
	.con__514975__ dt {padding:6px 12px 6px 0;}
	.con__514975__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__514975__ dl {padding:14px 25px;font-size:20px}
	.con__514975__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__514975__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     155390 : 항목 + 내용      */
.con__155390__ {font-size:0; display:none;}
.con__155390__ dl {word-break:keep-all;
	display:table;width:100%;margin:0;padding:10px;border:1px solid #ddd;box-sizing:border-box;
	color:#000000;font-size:16px;font-weight:normal;letter-spacing:0;line-height:1.6;
}
.con__155390__ dt {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:70px;height:100%;padding-right:10px;border-right:1px solid #ddd;box-sizing:border-box;text-align:left; font-weight:bold;}
.con__155390__ dd {font-family: 'Noto Sans KR', sans-serif; display:table-cell;width:calc(100% - 80px);margin:0;padding-left:10px;vertical-align:middle;}
.con__155390__ p {margin:0;}
.con__155390__ a {text-decoration:underline;}
.con__155390__ a:hover {color:#e299a2;}

@media all and (min-width:768px){
	.con__155390__ dl {padding:14px;}
	.con__155390__ dt {padding:6px 12px 6px 0;}
	.con__155390__ dd {margin:7px 0;padding-left:14px;font-size:13px;}
}

@media all and (min-width:1024px){
	.con__155390__ dl {padding:14px 25px;font-size:20px}
	.con__155390__ dt {width:130px;padding-right:25px;font-size:18px;}
	.con__155390__ dd {width:calc(100% - 152px);padding-left:22px;font-size:18px;}
}

/*     515495 : 공백      */
.solid_line__515495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__515495__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__515495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__515495__ {height:40px}
}

/*     515505 : 버튼형 타이틀      */
.button_title__515505__ {font-size:0}
.button_title__515505__ p {
	display:inline-block;margin:0;padding:15px 25px;
	border-radius:4px;border:1px solid #5da02c;background:#5da02c;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__515505__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__515505__ p {font-size:20px}
}

/*     515515 : 공백      */
.solid_line__515515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__515515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__515515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__515515__ {height:40px}
}

/*     155792 : 배경설정      */
.block_option__155792__ {display:table;width:100%}
.block_option__155792__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__155792__ {}
}


@media (min-width:1024px){
	.row__155792__ {position:absolute;bottom:0; left:0; z-index:-1;}
}

/*     155793 : 이미지      */
.img__155793__ {max-width:100%}
.img__155793__ * {box-sizing:border-box}
.img__155793__ a {display:block;vertical-align:top}
.img__155793__ img {width: px;vertical-align:top}

